*,
::after,
::before {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    margin: 0;
    color: #333;
    background: #FFF none;
}

body.no-scroll,
body.no-scroll-background {
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

body.no-scroll::before,
body.no-scroll-background::before {
    content: '';
    background: rgba(1, 1, 1, .74) none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    display: block;
    z-index: 999;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
    color: #337ab7;
}

a:focus,
a:hover,
a:active {
    outline: none;
    text-decoration: none;
    color: #23527c;
}

p {
    display: block;
    margin: 0 0 10px;
}

input:focus {
    outline: none;
}

.container {
    width: 100%;
    padding: 0 7px;
    margin: 0 auto;
}

.text-center {
    text-align: center;
}

.clearfix::after {
    content: '';
    display: block;
    clear: both;
}

.list-no-style {
    margin: 0;
    padding: 0;
    list-style: none;
}

.href-img {
    line-height: 0;
    display: block;
}

.header-wrap {
    padding: 20px 0 0;
    background: #207BC1 none;
}

.logo {
    margin: 0;
    text-align: center;
    line-height: 0;
}

.logo .href-img {
    display: inline-block;
}

.logo img {
    max-width: 180px;
}

.slogan {
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    margin: 10px 0 0;
}

.search-header {
    padding: 10px 0;
    background: #207BC1 none;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 99;
}

.search-header.relative {
    position: relative;
}

.search-header .menu-mobile-btn {
    display: none;
    top: 19px;
    left: 7px;
}

.search-form {
    padding: 0 10px 0 25px;
    background: #fff none;
    border-radius: 20px;
    width: 100%;
    position: relative;
    display: block;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.11);
    box-shadow: 0 4px 4px rgba(0, 0, 0, .11);
}

.search-input {
    height: 40px;
    padding: 8px 10px 7px 0;
    border: 0;
    float: left;
    font-size: 14px;
    color: #828080;
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: calc(100% - 40px);
    display: block;
    overflow: visible;
    outline-offset: -2px;
    -webkit-appearance: none;
    font-weight: 400;
    line-height: 1.5;
}

.search-btn {
    width: 40px;
    height: 40px;
    display: block;
    float: left;
    background: transparent url('../images/css/css-sprites.png') no-repeat -45px -1px;
    border: 0;
    cursor: pointer;
}

.search-header.fixed .search-header-wrap {
    padding: 0 0 0 45px;
}

.search-header.fixed .menu-mobile-btn {
    display: block;
}

.footer-wrap {
    margin: 25px 0 0;
    padding: 20px 0 12px;
    background: #EFEFEF none;
    text-align: center;
}

.logo-footer {
    line-height: 0;
}

.logo-footer .href-img {
    display: inline-block;
}

.logo-footer img {
    height: 32px;
}

.company-info {
    margin: 15px 0 0;
}

.company-info h3 {
    font-size: 13px;
    line-height: 15px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0;
}

.company-info p {
    margin: 10px 0 0;
    font-size: 13px;
    line-height: 15px;
}

.company-info a {
    color: #333;
}

.hotline {
    font-weight: 700;
}

.logo-certification {
    margin: 10px 0 0;
    line-height: 0;
}

.logo-certification .href-img {
    display: inline-block;
}

.policy {
    margin: 15px 0 0;
}

.policy ol {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.policy li {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-size: 13px;
    line-height: 15px;
}

.policy li::after {
    content: '';
    display: block;
    position: relative;
    height: 16px;
    width: 0;
    border-left: 1px solid #B4AFAF;
    margin: 0 12px;
}

.policy li:last-child::after {
    display: none;
}

.policy a {
    color: #333;
}

.brand-wrap {
    margin: 25px 0 0;
}

.brand-wrap h3 {
    font-size: 20px;
    line-height: 23px;
    color: #333;
    margin: 0;
    font-weight: 500;
}

.brand-list {
    margin: 15px 0 0;
}

.brand-list ul {
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #BDBDBD;
    padding: 10px;
    position: relative;
    z-index: 1;
}

.brand-list li {
    margin: 0 8px 0 0;
    min-width: 142px;
    padding: 0 9px 0 0;
    border-right: 1px solid #DCDCDC;
    text-align: center;
}

.brand-list li:last-child {
    margin: 0;
    padding: 0;
    border-right: 0;
}

.menu-mobile-btn {
    position: absolute;
    top: 29px;
    left: 13px;
    z-index: 99;
    cursor: pointer;
}

.menu-mobile-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 300px;
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px);
    height: 100%;
    background: #FFF none;
    -webkit-transition: all .3s;
    transition: all .3s;
    z-index: 99999;
    overflow: auto;
    padding: 15px 0 0;
    visibility: hidden;
}

.menu-mobile-wrap.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    visibility: visible;
}

.menu-mobile-wrap > ol {
    margin: 0 0 15px;
}

.menu-mobile-wrap > ol > li,
.menu-mobile-wrap .menu-mobile-label .submenu li {
    padding: 12px 12px 12px 22px;
    border-bottom: 1px solid #E8E8E8;
    position: relative;
}

.menu-mobile-wrap .menu-mobile-label .submenu .submenu li {
    border-bottom: 0;
    padding: 5px 12px 5px 51px;
}

.menu-mobile-wrap > ol > li.menu-mobile-label {
    color: #FF4200;
    border-bottom: 0;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    padding: 16px 12px 8px 22px;
}

.menu-mobile-wrap .menu-mobile-label .submenu a {
    color: #333;
    font-size: 15px;
    line-height: 18px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: relative;
    font-weight: 400;
    max-width: -webkit-calc(100% - 40px);
    max-width: -moz-calc(100% - 40px);
    max-width: calc(100% - 40px);
}

.menu-mobile-wrap .menu-mobile-label .submenu img {
    max-width: 17px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 17px;
    flex: 0 0 17px;
    margin: 0 12px 0 0;
}

.menu-mobile-wrap > ol > li.menu-mobile-label > a {
    color: #FF4200;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
}

.menu-mobile-wrap .submenu {
    padding: 16px 0 4px 29px;
    display: none;
}

.menu-mobile-wrap .menu-mobile-label .submenu {
    padding: 0;
}

.menu-mobile-wrap .menu-mobile-label .submenu ol {
    margin: 8px -12px 0 -22px;
}

.menu-mobile-wrap .menu-mobile-label .submenu .submenu ol {
    margin-top: 11px;
}

.menu-mobile-wrap .menu-mobile-label.has-child .submenu li {
    margin: 0;
}

.menu-mobile-wrap .submenu li a {
    font-size: 14px;
    line-height: 16px;
    color: #333;
}

.menu-mobile-wrap .menu-mobile-label .menu-has-child {
    width: 20px;
    height: 20px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -90px -40px;
    display: block;
    position: absolute;
    right: 14px;
    top: 16px;
}

.menu-mobile-wrap .menu-has-child.active {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.menu-mobile-wrap .submenu .menu-has-child {
    width: 20px;
    height: 20px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -67px -82px;
    display: block;
    position: absolute;
    top: 12px;
    right: 12px;
}

.login-form {
    margin: 8px -12px 0 -22px;
}

.login-form-btn {
    padding: 12px 12px 12px 22px;
    border-top: 1px solid #E8E8E8;
}

.login-form-btn:nth-child(1) {
    border-top: 0;
}

.login-facebook,
.login-google {
    border: 0;
    color: #333;
    font-size: 15px;
    line-height: 18px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding: 0;
    position: relative;
    font-weight: 400;
    max-width: -webkit-calc(100% - 20px);
    max-width: -moz-calc(100% - 20px);
    max-width: calc(100% - 20px);
    white-space: nowrap;
    background: transparent none;
}

.menu-mobile-wrap .menu-mobile-label .submenu .login-facebook img {
    max-width: 8px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8px;
    flex: 0 0 8px;
    margin: 0 21px 0 0;
}

.menu-mobile-wrap .menu-mobile-label .submenu .login-google img {
    max-width: 16px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16px;
    flex: 0 0 16px;
    margin: 0 13px 0 0;
}

.menu-mobile-wrap .menu-mobile-label .submenu .login-sucess-action img {
    max-width: 8px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8px;
    flex: 0 0 8px;
    margin: 0 21px 0 0;
}

.menu-mobile-wrap .menu-mobile-label .submenu .login-sucess-action li:last-child {
    border-bottom: 0;
}

.search-wrap {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff none;
    z-index: 9999;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all .3s;
    transition: all .3s;
}

.search-wrap.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.search-wrap-header {
    background: #207BC1 none;
    padding: 12px;
    margin: 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.search-wrap-close {
    max-width: 23px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 23px;
    flex: 0 0 23px;
    margin: 0 23px 0 0;
    line-height: 0;
    cursor: pointer;
}

.search-wrap-header .search {
    margin: 0;
    width: 100%;
    display: block;
}

.search-wrap-result {
    margin: 0;
    padding: 0 7px;
    height: -webkit-calc(100% - 64px);
    height: -moz-calc(100% - 64px);
    height: calc(100% - 64px);
    overflow: auto;
}

.search-wrap-title {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #FF4200;
    margin: 15px 0 0;
}

.search-result {
    padding: 0 0 10px;
}

.search-result a {
    float: left;
    display: block;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    padding: 5px 10px 4px;
    margin: 16px 8px 0 0;
    border: 1px solid #BDBDBD;
    border-radius: 2px;
}

.search-suggest {
    margin: 0 -7px;
}

.search-suggest li:nth-child(2n) {
    background: #F8FBFF none;
}

.search-suggest li a {
    display: block;
    padding: 13px 7px 12px;
    font-size: 13px;
    line-height: 15px;
    color: #333;
}

.search-suggest .category {
    color: #28A2B2;
}

.search-suggest .result-store .keyword {
    display: block;
}

.search-suggest .result-store .store {
    margin: 3px 0 0;
    display: block;
}

.search-suggest .result-store .store .price {
    color: #DE1F1F;
    font-weight: 700;
}

.popup-banner {
    position: fixed;
    bottom: 64px;
    right: 24px;
    z-index: 9;
}

.popup-banner a {
    display: block;
    line-height: 0;
}

/* Wrong Price */
.wrong-price-icon {
    font-size: 16px;
    line-height: 19px;
    color: #FFF;
    text-align: center;
    padding: 8px 20px;
    background: #F4A548 none;
    cursor: pointer;
    position: fixed;
    bottom: 0;
    left: 0;
    border-radius: 5px 5px 0 0;
    z-index: 9;
}

.wrong-price-icon span {
    padding: 0 0 0 31px;
    background: url('../images/css/wrong-price.png') no-repeat left center;
}

.wrong-price-icon.active {
    bottom: 45px;
}

.wrong-price {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #FFF none;
    z-index: 999;
    box-shadow: 0 0 10px 0 #CFCFCF;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all .3s;
    transition: all .3s;
}

.wrong-price.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.wrong-price-wrap {
    padding: 24px 7px;
    height: -webkit-calc(100% - 64px);
    height: -moz-calc(100% - 64px);
    height: calc(100% - 64px);
    overflow: auto;
    position: relative;
}

.wrong-price-title {
    font-size: 26px;
    line-height: 30px;
    color: #207BC1;
    font-weight: 700;
    text-align: center;
}

.wrong-price-form {
    margin: 24px 0 0;
}

.wrong-price-text {
    background: #FF6535 none;
    border-radius: 0 3px 3px 0;
    padding: 14px 6px 12px;
    font-size: 12px;
    line-height: 14px;
    color: #FFF;
    position: relative;
    width: 120px;
    text-align: center;
}

.wrong-price-select {
    position: relative;
}

.wrong-price-select::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid #9D9D9D;
    display: block;
    position: absolute;
    top: 12px;
    right: 9px;
}

.wrong-price-select::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #9D9D9D;
    display: block;
    position: absolute;
    bottom: 12px;
    right: 9px;
}

.wrong-price-select select {
    border: 1px solid #AAA;
    padding: 8px 25px 8px 9px;
    font-size: 12px;
    line-height: 16px;
    border-radius: 3px;
    background: transparent none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.wrong-price-label {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    margin: 16px 0 0;
}

.wrong-price-checkbox {
    margin: 12px 0 0;
}

.wrong-price-checkbox label {
    display: block;
    position: relative;
    padding: 0 0 0 28px;
    margin: 0;
    cursor: pointer;
    font-size: 14px;
    line-height: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.wrong-price-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.wrong-price-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;
    width: 16px;
    background: #FFF none;
    border: 1px solid #AAA;
    border-radius: 2px;
}

.wrong-price-checkmark:after {
    content: '';
    position: absolute;
    display: none;
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.wrong-price-checkbox input:checked ~ .wrong-price-checkmark {
    background: #207BC1 none;
    border: 1px solid #207BC1;
}

.wrong-price-checkbox input:checked ~ .wrong-price-checkmark:after {
    display: block;
}

.wrong-price-comment {
    margin: 8px 0 0;
}

.wrong-price-comment textarea {
    border: 1px solid #AAA;
    border-radius: 3px;
    height: 88px;
    width: 100%;
    padding: 12px;
    font-size: 14px;
    line-height: 16px;
}

.wrong-price-contact {
    margin: 12px 0 0;
}

.wrong-price-input {
    font-size: 14px;
    line-height: 16px;
    color: #000;
    padding: 7px 13px;
    border: 1px solid #AAA;
    border-radius: 3px;
    width: 100%;
    display: block;
    height: 32px;
}

.wrong-price-info {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 12px 0 0;
}

.wrong-price-info .wrong-price-input {
    margin: 0 0 0 16px;
    max-width: -webkit-calc(50% - 8px);
    max-width: -moz-calc(50% - 8px);
    max-width: calc(50% - 8px);
}

.wrong-price-info .wrong-price-input:nth-child(1) {
    margin: 0;
}

.wrong-price-action,
.wrong-success-back {
    margin: 24px 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.wrong-price-action button,
.wrong-success-back span,
.wrong-success-back a {
    display: block;
    padding: 10px 38px;
    background: #207BC1 none;
    border-radius: 3px;
    color: #FFF;
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    border: 0;
}

.wrong-price-action button:hover {
    opacity: .9;
}

.wrong-price-success {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #FFF none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 0 86px;
    visibility: hidden;
}

.wrong-price-success.active {
    visibility: visible;
}

.wrong-success-icon {
    height: 78px;
    width: 78px;
    background: #FFF none;
    border: 2px solid #4CAF50;
    border-radius: 50%;
    position: relative;
    margin: 0 auto;
}

.wrong-success-icon::after {
    content: '';
    position: absolute;
    display: block;
    left: 28px;
    top: 19px;
    width: 20px;
    height: 34px;
    border: solid #4CAF50;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.wrong-success-title {
    text-align: center;
    font-size: 18px;
    line-height: 21px;
    margin: 19px 0 0;
    font-weight: 700;
}

.wrong-success-text {
    text-align: center;
    font-size: 16px;
    line-height: 19px;
    margin: 18px 0 0;
}

.wrong-success-back span {
    margin: 100px 0 0;
}

.wrong-error-text {
    display: none;
    font-size: 12px;
    line-height: 14px;
    color: #C6504D;
    margin: 8px 0 0;
}

.wrong-error .wrong-price-checkmark,
.wrong-price-comment .wrong-error {
    border: 1px solid #C6504D;
}

.wrong-price-wrap.success .wrong-price-title,
.wrong-price-wrap.success .wrong-price-form {
    display: none;
}
/* End Wrong Price */